<?php
include "../../inc/inc.koneksi.php";
$kode=$_POST[kode];

$text	= "SELECT tahun FROM akun_bb";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
	$data=mysql_fetch_array($sql);	
	$tahun= $data['tahun'];
	$data['tahun']	= $tahun;
	echo json_encode($data);
}else{
	$tanggal=date('Y-m-d');
	$tahun=substr($tanggal,0,4);
	$data['tahun']	= $tahun;
	echo json_encode($data);
}
?>